org.w3c.css.sac

## Interface SACMediaList

    public interface SACMediaList

### Method Summary

Methods
`int` `getLength()` Returns the length of this media list
`java.lang.String` `item(int index)` Returns the medium at the specified index, or `null` if this is not a valid index.

### Method Detail

#### getLength

    int getLength()

Returns the length of this media list

#### item

    java.lang.String item(int index)

Returns the medium at the specified index, or `null` if this is not a valid index.